@charset "utf-8";

/*トップ
-------------------------------------------------*/
/*プリキュアのみウィンドウ幅切替用初期値*/
.spdom_obstinfo{ display:none; }

/*背景*/
#header_obstacleinfo{
	width:100%;
	padding:3px 0;
	background:#fcfcfc;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f3f3f3 49%,
		#dcdcdc 50%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.49, #f3f3f3),
		color-stop(0.50, #dcdcdc),
		to(#ffffff));
	}

/*障害なし*/
#header_obstacleinfo .favorable{
	background: url(../images/obstacleinfo/bg_header-obstacleinfo_favorable.png) no-repeat 0 0;
	width:1007px;
	height:29px;
	margin:auto;
	position:relative;
	}
#header_obstacleinfo .favorable dl dt{ display:none;}
#header_obstacleinfo .favorable dl dd.txt_detail{ text-indent:-9999px;}

/*障害なし用一覧ページボタン*/
#header_obstacleinfo .favorable dl dd.btn_more-obstacle a{
	background: url(../images/obstacleinfo/btn_more.png) no-repeat 0 0;
	display:block;
	text-indent:-9999px;
	width:225px;
	height:17px;
	position:absolute;
	top:6px;
	right:7px;
	}
#header_obstacleinfo .favorable dl dd.btn_more-obstacle a:hover{ background-position: 0 -17px;}


/*障害アリ*/
#header_obstacleinfo .obstacle{
	background: url(../images/obstacleinfo/bg_header-obstacleinfo.png) repeat-y 0 0;
	width:996px;
	margin:auto;
	position:relative;
	}
#header_obstacleinfo .obstacle dl{ background: url(../images/obstacleinfo/bg_header-obstacleinfo_bottom.png) no-repeat bottom left; padding-bottom:5px;}
#header_obstacleinfo .obstacle dl dt{
	background: url(../images/obstacleinfo/bg_header-obstacleinfo_top.png) no-repeat top left;
	height:33px;
	text-indent:-9999px;
	}
#header_obstacleinfo .obstacle dl dd{ width:980px; margin:auto; font-size:12px;}
#header_obstacleinfo .obstacle dl dd p{ display:block; float:left; width:750px; padding: 5px 0 0 13px;}
#header_obstacleinfo .obstacle dl dd div{ display:block; float:left; padding: 5px 0 0 130px; min-height:26px; height:auto !important; height:26px; font-weight:bold;}

#header_obstacleinfo .obstacle dl dd.txt_detail-mainte div.txt_detail-date{
	background: url(../images/obstacleinfo/icon_header-obstacleinfo_mainte.png) no-repeat top left;
	color:#FFA500;
	}
#header_obstacleinfo .obstacle dl dd.txt_detail-obstacle div.txt_detail-date{
	background: url(../images/obstacleinfo/icon_header-obstacleinfo_obstacle.png) no-repeat top left;
	color:#FE2E2E;
	}

/*障害アリ用一覧ページボタン*/
#header_obstacleinfo .obstacle dl dd.btn_more-obstacle a{
	background: url(../images/obstacleinfo/btn_more.png) no-repeat 0 0;
	display:block;
	text-indent:-9999px;
	width:225px;
	height:17px;
	position:absolute;
	top:9px;
	right:13px;
	}
#header_obstacleinfo .obstacle dl dd.btn_more-obstacle a:hover{ background-position: 0 -17px;}


/*一覧ページ
-------------------------------------------------*/
/*タイトル固有*/
#ObstacleinfocontentsCol {
	width: 1000px;
	margin: 0 auto;
}
h3.obstacleinfo {
	width: 1000px;
	height: 85px;
	background: url(../images/obstacleinfo/bg_contents_title.png) no-repeat 0 0;
}
h3.obstacleinfo img {
	padding: 7px 11px;
}

#ObstacleinfocontentsWrap {
	width: 1000px;
	background: url(../images/obstacleinfo/bg_contents_body.png) repeat-y;
	padding: 0 10px 0 11px;
	min-height: 900px;
	height:auto !important;
	height: 900px;
}

/*共通*/
#contents_obstacleinfo{
	width:952px;
	margin:auto;
	background: url(../images/obstacleinfo/bg_innercontents.jpg) top center;
	}
#innercontents_obstacleinfo{
	background: url(../images/obstacleinfo/bg_innercontents-bottom.jpg) bottom center no-repeat;
	}
#obstacleinfo_detail{
	background: url(../images/obstacleinfo/bg_innercontents-top.jpg) top center no-repeat;
	padding:3px 0 10px 0;
	}

#obstacleinfo_detail dl{
	-webkit-box-shadow:inset 0 0 2px 0 #aaa;
	box-shadow:inset 0 0 2px 0 #aaa;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	background:#fefefe;
	border-radius: 9px;
	width:931px;
	margin:8px auto 0 auto;
	}
#obstacleinfo_detail dl dd{
	padding:10px 10px 10px 130px;
	font-size:11px;
	}
#obstacleinfo_detail dl dd p{ clear:both; margin:0 0 7px 0;}
#obstacleinfo_detail dl dt{
	line-height:1;
	height:17px;
	padding:8px 0 0 130px;
	font-weight:bold;
	font-size:13px;
	}

.maintenance dt{
	background: url(../images/obstacleinfo/headline_maintenance.png) top center no-repeat;
	color:#FF970B;
	}

.obstacle dt{
	background: url(../images/obstacleinfo/headline_obstacle.png) top center no-repeat;
	color:#FE2E2E;
	}


/*表示が無い場合（白）*/
.obstacleinfo_nodata{
	width:85%;
	text-align:center;
	border:1px solid #fff;
	padding:2em;
	margin: 2em auto;
	background:#efefef;
	}
/*ICカード・マイページ状況アイコン*/
.icon_icplay-not{
	background: url(../images/obstacleinfo/icon_icplay-not.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin:3px 0;
	}
.icon_icplay-ok{
	background: url(../images/obstacleinfo/icon_icplay-ok.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin:3px 0;
	}
.icon_mypage-not{
	background: url(../images/obstacleinfo/icon_mypage-not.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin:3px 0;
	}
.icon_mypage-ok{
	background: url(../images/obstacleinfo/icon_mypage-ok.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin:3px 0;
	}

/*JQページ送り*/
.paginator { width: 952px; height: 25px; display: block; margin: 0 auto; padding: 10px 0 25px 0;}
.paginator a ,.paginator span.jp-hidden {
	text-decoration: none; float: left; width: 2em; text-align: center; cursor:pointer;
	padding:0.3em 0;
	margin: 4px 1px; 
	color:block;
	color:#fff;
	background:#FF9326;
	border:1px solid #fff;
	}
a.jp-current {
	color:#fff;
	background:#FAD00C;
	border:1px solid #fff;
	}

.paginator a:hover {
	color:#fff;
	background:#FAD00C;
	border:1px solid #fff;
	}


